<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TravelVJ</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    
	<link
	rel="stylesheet"
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
  />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link
	rel="stylesheet"
	href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
  />
 
  




    <!-- Custom Style   -->
    <link href="css/home.css" rel="stylesheet">
    <!-- <link href="../static/style.css" rel="stylesheet"> -->


</head>

    <body>
        <header>
    
            <div w3-include-html="header.html"></div>

        <!-- <div id="menu-bar" class="fas fa-bars"></div> -->
    
        <!--    <a href="#" class="logo"><span>T</span>ravel <span>VJ</span></a>
    
        <nav class="navbar">
            <a href="index.html">Explore</a>
            <a href="explore.html">Study</a>
     
            <a href="service.html">Travel</a>
            <a href="about.html">About</a>
        -->
            <!-- <a href="#profile">Profile</a> -->
    <!--    </nav>
                    <div class="icons"> -->
                <!-- <i class="fas fa-search" id="search-btn"></i>
                <i class="fas fa-user" id="login-btn"></i> -->
         <!--       <a href="https://facebook.com/groups/rajatshukla/"><i class="fab fa-facebook-f"></i></a>
                    <a href="https://instagram.com/rajatshukla___"><i class="fab fa-instagram"></i></a>
                    <a href="https://www.youtube.com/channel/UCX7cUaY4sDJdY56gFje0iWA"><i class="fab fa-youtube"></i></a>
                    <a href="https://www.strava.com/athletes/103689739"><ion-icon name="bicycle-outline"></ion-icon></a>
            </div> -->
        <!-- <div class="icons">
            <i class="fas fa-search" id="search-btn"></i>
            <i class="fas fa-user" id="login-btn"></i>
        </div>
     -->
        <!-- <form action="" class="search-bar-container">
            <input type="search" id="search-bar" placeholder="search here...">
            <label for="search-bar" class="fas fa-search"></label>
        </form> -->
    
    </header>


    <main>

        <!------------------------ Site Title ---------------------->
       
       <!-- <section class="site-title">   
            <div class="site-background" data-aos="fade-up" data-aos-delay="100">
                <div class="header-info-par">
                    <button class="modal__button" id="open-modal">
                       Events
                     </button>
                     <div class="modal__container" id="modal-container">
                         <div class="modal__content">
                             <div class="modal__close close-modal" title="Close">
                                 <i class='bx bx-x'></i>
                             </div>
                             <div class="video1">
                                <video id="video1" autoplay loop >
                                    <source src="../static/dhabosa.mp4" type="video/mp4" />
                                </video>
                            </div>
                             <!-- <img src="../static/file.mp4"  width="100%" height="100%" class="modal__img"> -->
         
                                
                             <!-- <br><br>
                                  
                             <h6 class="modal__title"><h1> Tripurs presents,</h1><br>
                                Kaldurg is a beautiful fort situated in Palghar <br>
                                and gives a feeling of a hill station right from the base location. <br>
                                Join tripurs and enjoy this wonderful experience with best in the <br>
                                industry world record holder trek leaders and team.

                                For more details and Itenary,<br>
                                        Call 8655777737 
                             <!-- <p class="modal__description">Click the button to close</p> --> 
         
                              <!-- <button class="modal_button modal_button-width">
                                 View status
                             </button>  -->
         
                            <!-- <button class="modal__button-link close-modal">
                                <h2>Close</h2> 
                             </button>
                         </div>
                </div> 
 <img  class= "video" src="../static/backdrop.png" alt=""> -->
               
                <!-- <div class="video">
                    <video id="video" autoplay loop muted>
                        <source src="../static/file.mp4" type="video/mp4" />
                    </video>
                </div> -->
              
             
                   
                
                
               
<!--             
         </section>   --> 

        
        <section class="main-vid-sect">
            <div class="vid-bg-auto">
                <br><br><br><br>
              <!--   <img src="images/backdrop.png" alt=""> 
                <div class="event-btn-mn-div">
                    <button class="event-txt-btn">Events</button>
                </div>  -->
            </div>
        </section>
       
        <div class="whatsapp-btn-container">
            <a class="whatsapp-btn" href="https://wa.me/918655777737"><i class="fab fa-whatsapp"></i></a>
            <span>Contact Us</span>
        </div>
        <section class="packages" id="packages">
          <!-- <h1 class="heading">Travel With Tripurs</h1> -->
           
          <h1 class="heading">
            <span>p</span>
            <span>a</span>
            <span>c</span>
            <span>k</span>
            <span>a</span>
            <span>g</span>
            <span>e</span>
            <span>s</span>
        </h1>
            <div class="box-container">
        
                <div class="box">
                    <img src="images\Leh.jpg" alt="">
                    <div class="content">
                        <h3> <i class="fas fa-map-marker-alt"></i> Ladakh </h3>
                        <p><h4>The land of High Passes</h4></p>
                       
                        <!-- <div class="price"> $90.00 <span>$120.00</span> </div> -->
                        <a href="form.html" class="btn">Book Now</a>
                    </div>
                </div>
        
                <div class="box">
                    <img src="images/kedarnath.webp" alt="">
                    <div class="content">
                        <h3> <i class="fas fa-map-marker-alt"></i>Uttrakhand</h3>
                        <p><h4>Take your spiritual journey to the devbhoomi Uttrakhand</h4></p>
                       
                        <!-- <div class="price"> $90.00 <span>$120.00</span> </div> -->
                        <a href="form.html" class="btn">Book Now</a>
                    </div>
                </div>
        
                <div class="box">
                    <img src="images/Kullu.jpg" alt="">
                    <div class="content">
                        <h3> <i class="fas fa-map-marker-alt"></i> Himachal Pradesh </h3>
                        <p><h4>Experience heaven in the laps of Himachal Pradesh</h4></p>
                       
                        <!-- <div class="price"> $90.00 <span>$120.00</span> </div> -->
                        <a href="form.html" class="btn">Book Now</a>
                    </div>
                </div>
                <div class="box">
                    <img src="images/tawang adv.webp" alt="">
                    <div class="content">
                        <h3> <i class="fas fa-map-marker-alt"></i> North East India </h3>
                        <p><h4>Go on a bike trip to North East India</h4></p>
                        
                       
                        <a href="form.html" class="btn">Book Now</a>
                    </div>
                </div>
        
                <div class="box">
                    <img src="images/andaman nicobarb island.jpg" alt="">
                    <div class="content">
                        <!-- <h3> <i class="fas fa-map-marker-alt"></i></h3> -->
                        <p><h4>Best destination to travel in India</h4></p>
                      
                        <!-- <div class="price"> $90.00 <span>$120.00</span> </div> -->
                        <a href="explore.html" class="btn">Explore</a>
                    </div>
                </div>
        
                <div class="box">
                    <img src="images/spiti valley adv.jpg" alt="">
                    <div class="content">
                        <!-- <h3> <i class="fas fa-map-marker-alt"></i> Spiti </h3> -->
                        <p><h4>Adventure tourism in India</h4></p>
                       
                        <!-- <div class="price"> $90.00 <span>$120.00</span> </div> -->
                        <a href="explore.html" class="btn">Explore</a>
                    </div>
                </div>
        
                <div class="box">
                    <img src="images/manali1.jpg" alt="">
                    <div class="content">
                        <!-- <h3> <i class="fas fa-map-marker-alt"></i> Manali</h3> -->
                        <p><h4>Best destination for couple holiday in India</h4></p>
                      
                        <!-- <div class="price"> $90.00 <span>$120.00</span> </div> -->
                        <a href="explore.html" class="btn">Explore</a>
                    </div>
                </div>
        
            </div>
        
        </section>








    </main>

    <!---------------x------------- Main Site Section ---------------x-------------->


   
    <div w3-include-html="footer.html"></div>

    <!--
    <script type="text/javascript">
        const list = document.querySelectorAll('.list');
        function activelink(){
        list.forEach((item)=> 
            item.classList.remove('active'));
        this.classList.add('active');
   
        }
       list.forEach((item)=> 
       
       item.addEventListener('click', activelink));
   
    </script>
    -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
   <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- -------------x------------- Footer --------------------x------------------- -->

    

    <!-- Custom Javascript file -->
    <script src="js/main.js"></script> 

    <!--Javascript for common header and footer-->
    <script src="js/w3-include-HTML.js"></script>
</body>

</html>